  <resources>
    <string name="7bjyJDaK">Chef des mercenaires de la faction du joueur</string>
    <string name="EsJ3Drv7">Leader des mercenaires sturgians</string>
    <string name="GIRpmax8">Chef des mercenaires Aserai</string>
    <string name="jHVTqyI4">Chef des mercenaires de l'Empire</string>
    <string name="ugbfHGZ3">Chef mondial des mercenaires</string>
    <string name="VPis3atP">Chef des mercenaires Khuzait</string>
    <string name="XhbgteUK">Chef des mercenaires vlandians</string>
    <string name="y6E1CTsv">Chef des mercenaires Battania</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
